LH_BOOTSTRAP_DEBOOTSTRAP(1)

NAME
lh_bootstrap_debootstrap - bootstrap a Debian system with debootstrap(8)

SYNOPSIS
lh_bootstrap_debootstrap [live-helper options]

DESCRIPTION
lh_bootstrap_debootstrap is a low-level command (plumbing) of live-helper, the Debian Live tool suite. It bootstraps a Debian system with debootstrap(8).

OPTIONS
lh_bootstrap_debootstrap has no specific options but understands all generic live-helper options. See live-helper(7) for a complete list of all generic live-helper options.

SEE ALSO
lh_bootstrap(1)
debootstrap(8)
live-helper(7)

This program is a part of live-helper.

HOMEPAGE
More information about live-helper and the Debian Live project can be found in the homepage at <http://debian-live.alioth.debian.org/> and in the manual at <http://live.debian.net/manual/>.

BUGS
Report bugs by submitting a bugreport for the live-helper package in the Debian Bug Tracking System at <http://bugs.debian.org/> or write a mail to the mailinglist at <debian-live@lists.debian.org>.

AUTHOR
live-helper was written by Daniel Baumann <daniel@debian.org> for the Debian project.